server: mastodon.social
feeds:
  account_name:
    url: "https://lejournal.cnrs.fr/rss"
    # Get the app credentials from https://$server/settings/applications
    # You might need to create an application first
    credentials:
      client_id: GET_AFTER_LOGGING_IN_ON_BROWSER
      client_secret: GET_AFTER_LOGGING_IN_ON_BROWSER
      access_token: GET_AFTER_LOGGING_IN_ON_BROWSER
